@charset "UTF-8";
.choicepay-point {
  --color-primary-bg: #ffffd6;
  --color-secondary-bg: #f7f7f7;
  --color-item-bg: #ffe6e7;
  --color-shop-bg: #e0f5ff;
  --color-text-base: #000;
  --width-page-padding-pc: 48px;
  --width-page-padding-sp: 24px;
  color: var(--color-text-base);
  font-family: YuGothic, "Yu Gothic", "游ゴシック", "Hiragino Kaku Gothic ProN", sans-serif;
  overflow: hidden;
  margin-top: 0 !important;
}
.choicepay-point img {
  height: auto;
}
.choicepay-point a.hover img {
  transition: 0.3s;
}
.choicepay-point sup {
  font-size: 60%;
  height: 0;
  line-height: 1;
  vertical-align: baseline;
  margin: 0 1px;
  position: relative;
}
.choicepay-point sup {
  bottom: 0.7ex;
}
.choicepay-point .inner {
  box-sizing: content-box;
  max-width: 1072px;
  width: auto;
}
.choicepay-point .js-accordion__wrap.is-close .js-accordion__content {
  display: none;
}

.container {
  max-width: 1920px;
  width: 100%;
  margin-inline: auto;
}

.sub-heading {
  font-weight: bold;
  font-size: 32px;
  line-height: 1.5;
  text-align: center;
  display: table;
  margin: 0 auto 48px;
  padding-top: 64px;
  position: relative;
}
.sub-heading::before {
  content: "";
  width: 100%;
  height: 2px;
  background: var(--color-text-base);
  position: absolute;
  bottom: -5px;
  left: 0;
}

.sub-heading__lead {
  font-weight: bold;
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 24px;
}

.sub-heading__exlink {
  font-weight: bold;
  font-size: 16px;
  text-align: left;
  padding: 16px 32px;
  border: 2px solid #eeeeee;
  border-radius: 64px;
  display: flex;
  justify-content: center;
  margin: 0 auto 48px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  transition: 0.3s;
}
.sub-heading__exlink span {
  position: relative;
}
.sub-heading__exlink span::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-left: 8px;
  background: url(https://img.furusato-tax.jp/img/x/city/files/09367/choicepay_exlink.png) no-repeat center/cover;
}
.sub-heading__exlink:hover {
  opacity: 0.8;
}

.main-visual {
  height: calc(100vh - 110px);
  min-height: 602px;
}

.main-visual__images {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-evenly;
  gap: 0;
}

.main-visual__images-left {
  background-color: var(--color-item-bg);
  display: flex;
  align-items: center;
  justify-content: center;
  height: calc(100vh - 297px);
  min-height: 420px;
  width: 100%;
}

.main-visual__images-right {
  background-color: var(--color-shop-bg);
  display: flex;
  align-items: center;
  justify-content: center;
  height: calc(100vh - 297px);
  min-height: 420px;
  width: 100%;
}

.main-visual__logo {
  padding: 32px 0;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-visual__logo img {
  max-width: 384px;
}

.btn-used {
  margin-inline: auto;
  width: 100%;
  transition: opacity 0.3s ease-out, -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out, opacity 0.3s ease-out;
  transition: transform 0.3s ease-out, opacity 0.3s ease-out, -webkit-transform 0.3s ease-out;
  z-index: 1;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  position: fixed;
  bottom: 32px;
  left: 0;
  opacity: 0;
  pointer-events: none;
}

.btn-used__area {
  margin-inline: auto;
  display: block;
  max-width: 213px;
  width: 100%;
  border-radius: 64px;
  text-align: center;
  font-size: 16px;
  box-sizing: border-box;
  background: #ffffff;
}
.btn-used__area a {
  position: relative;
  display: block;
  max-width: 213px;
  width: 100%;
  border: 2px solid #ad0003;
  background: #ad0003;
  color: #ffffff;
  border-radius: 64px;
  text-align: center;
  line-height: 1;
  box-sizing: border-box;
  padding: 14px 24px;
  font-weight: bold;
  transition: opacity 0.4s ease;
}
.btn-used__area a span {
  margin-left: -20px;
}
.btn-used__area a span::after {
  content: "";
  width: 8px;
  height: 8px;
  border-bottom: 3px solid #ffffff;
  border-right: 3px solid #ffffff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  transition: 0.3s;
  position: absolute;
  bottom: 43%;
  right: 20px;
}
.btn-used__area a:hover {
  opacity: 0.83;
}
.btn-used__area a:hover span::after {
  bottom: 32%;
}

.show {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.show a {
  pointer-events: auto;
}

.hidden {
  opacity: 0;
  pointer-events: none;
}

.fixed {
  position: fixed;
  -webkit-transform: translate(0, 25%);
          transform: translate(0, 25%);
  bottom: 32px;
  left: 0;
}

.about {
  padding: 32px 0 64px;
}

.about-title {
  max-width: 796px;
  margin-inline: auto;
  width: 100%;
  margin-bottom: 48px;
}
.about-title img {
  max-width: 419px;
  display: block;
  margin: 0 auto 48px;
}

.about-title__text {
  font-weight: bold;
  font-size: 27px;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.about-title__text strong {
  background: var(--color-text-base);
  color: #ffffff;
  display: inline;
  padding: 4px 5px;
  margin: 0 5px;
}

.about-benefits {
  display: flex;
  gap: 16px;
}

.about-benefits__item {
  border: 2px solid var(--color-text-base);
  background: var(--color-primary-bg);
  width: calc(34% - 12px);
  display: flex;
  align-items: center;
}
.about-benefits__item img {
  width: 96px;
  height: 96px;
}

.about-benefits__text {
  font-weight: bold;
  font-size: 16px;
  line-height: 1.5;
  padding: 24px 16px;
}

.example-use {
  padding: 0 0 64px;
}

.example-use__list {
  width: 100%;
  display: flex;
  gap: 16px;
  justify-content: space-between;
}

.example-use__item {
  border: 2px solid var(--color-text-base);
  background: var(--color-secondary-bg);
  padding: 32px 0;
  text-align: center;
}

.place-use {
  padding: 0 0 64px;
  overflow: hidden;
}

@-webkit-keyframes scroll-left {
  0% {
    left: 0%;
  }
  100% {
    left: -165%;
  }
}

@keyframes scroll-left {
  0% {
    left: 0%;
  }
  100% {
    left: -165%;
  }
}
@-webkit-keyframes scroll-left_sp {
  0% {
    left: 0%;
  }
  100% {
    left: -385%;
  }
}
@keyframes scroll-left_sp {
  0% {
    left: 0%;
  }
  100% {
    left: -385%;
  }
}
@-webkit-keyframes scroll-right {
  0% {
    right: 0%;
  }
  100% {
    right: -165%;
  }
}
@keyframes scroll-right {
  0% {
    right: 0%;
  }
  100% {
    right: -165%;
  }
}
@-webkit-keyframes scroll-right_sp {
  0% {
    right: 0%;
  }
  100% {
    right: -385%;
  }
}
@keyframes scroll-right_sp {
  0% {
    right: 0%;
  }
  100% {
    right: -385%;
  }
}
.place-use__scroll-l {
  position: relative;
  -webkit-animation: scroll-left 72s linear infinite;
          animation: scroll-left 72s linear infinite;
  display: flex;
  width: 6300px;
  gap: 32px;
  margin-bottom: 32px;
}

.place-use__scroll-r {
  position: relative;
  -webkit-animation: scroll-right 72s linear infinite;
          animation: scroll-right 72s linear infinite;
  display: flex;
  width: 6300px;
  gap: 32px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.place-use__gallery {
  display: flex;
  gap: 32px;
}
.place-use__gallery li {
  flex-shrink: 0;
}
.place-use__gallery li img {
  max-width: 364px;
  width: 100%;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1), 0px 11px 11px rgba(0, 0, 0, 0.09), 0px 24px 14px rgba(0, 0, 0, 0.05), 0px 42px 17px rgba(0, 0, 0, 0.01), 0px 66px 18px rgba(0, 0, 0, 0);
}

.place-use__text {
  font-weight: bold;
  text-align: center;
  font-size: 16px;
  line-height: 1.5;
  margin-top: 48px;
}

.place-use__button {
  margin-inline: auto;
  display: block;
  max-width: 320px;
  width: 100%;
  border-radius: 64px;
  text-align: center;
  font-size: 16px;
  box-sizing: border-box;
  background: #ffffff;
  margin-top: 24px;
}
.place-use__button a {
  position: relative;
  display: block;
  max-width: 320px;
  width: 100%;
  border: 2px solid #ad0003;
  background: #ad0003;
  color: #ffffff;
  border-radius: 64px;
  text-align: center;
  line-height: 1;
  box-sizing: border-box;
  padding: 14px 12px;
  font-weight: bold;
  transition: opacity 0.4s ease;
}
.place-use__button a:hover {
  opacity: 0.83;
}
.place-use__button a:hover span::after {
  bottom: 32%;
}

.point-use {
  margin-bottom: 64px;
}

.point-use-tabs {
  display: flex;
}

.point-use-heading {
  font-weight: bold;
  font-size: 24px;
  text-align: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 32px;
  position: relative;
}
.point-use-heading::after {
  content: "";
  width: 6px;
  height: 4px;
  box-sizing: border-box;
  border-top: 6px solid var(--color-text-base);
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  position: absolute;
  bottom: -8px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.point-use-item__title {
  flex-basis: 50%;
  padding-right: 32px;
  border-right: 1px dashed var(--color-text-base);
  transition: opacity 0.3s ease, -webkit-transform 0.3s ease;
  transition: opacity 0.3s ease, transform 0.3s ease;
  transition: opacity 0.3s ease, transform 0.3s ease, -webkit-transform 0.3s ease;
}
.point-use-item__title.is-active .point-use-heading {
  color: inherit;
}
.point-use-item__title.is-active .point-use-heading::after {
  border-top-color: inherit;
}

.point-use-shop__title {
  flex-basis: 50%;
  padding-left: 32px;
  transition: opacity 0.3s ease, -webkit-transform 0.3s ease;
  transition: opacity 0.3s ease, transform 0.3s ease;
  transition: opacity 0.3s ease, transform 0.3s ease, -webkit-transform 0.3s ease;
}
.point-use-shop__title.is-active .point-use-heading {
  color: inherit;
}
.point-use-shop__title.is-active .point-use-heading::after {
  border-top-color: inherit;
}

.point-use-container {
  display: flex;
  position: relative;
}

.point-use-item__detail {
  flex-basis: 50%;
  padding-right: 32px;
  border-right: 1px dashed var(--color-text-base);
}

.point-use-shop__detail {
  flex-basis: 50%;
  padding-left: 32px;
}

.point-use-list.-item li {
  background: var(--color-item-bg);
}
.point-use-list.-shop li {
  background: var(--color-shop-bg);
}

.point-use-list__contents {
  width: 100%;
  box-sizing: border-box;
  border: 2px solid var(--color-text-base);
}
.point-use-list__contents:nth-child(n+2) {
  margin-top: 8px;
}

.point-use-list__box {
  display: flex;
  align-items: center;
  gap: 16px;
  font-weight: bold;
  padding: 24px;
}
.point-use-list__box .point-use-list__box-dot {
  flex-shrink: 0;
  font-size: 16px;
  width: 32px;
  height: 32px;
  border-radius: 100px;
  background: var(--color-text-base);
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.point-use-list__box p {
  font-size: 16px;
  line-height: 1.5;
}
.point-use-list__box p > span {
  font-weight: normal;
}

.point-use-list__apps {
  background-color: #ffffff;
  padding: 24px;
  border-top: 1px dashed var(--color-text-base);
  display: flex;
}
.point-use-list__apps img {
  transition: 0.3s;
}
.point-use-list__apps a:hover {
  opacity: 0.85;
}

.point-use-list__apps-icon {
  flex-shrink: 0;
  padding-right: 24px;
  border-right: 1px dashed var(--color-text-base);
}
.point-use-list__apps-icon img {
  width: 88px;
  height: 88px;
}

.point-use-list__apps-stores {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  gap: 16px;
  padding-left: 24px;
}
.point-use-list__apps-stores img {
  height: 48px;
}

.choicepay-point-faq {
  margin-bottom: 64px;
}

.choicepay-point-faq__list {
  margin-top: 40px;
}

.choicepay-point-faq__item {
  border: 2px solid var(--color-text-base);
}
.choicepay-point-faq__item:nth-child(n+2) {
  margin-top: 8px;
}

.choicepay-point-faq__q {
  font-size: 14px;
  line-height: 1.5;
  font-weight: bold;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  min-height: 63px;
  padding: 16px 45px 16px 46px;
  cursor: pointer;
  -webkit-user-select: none;
      -ms-user-select: none;
          user-select: none;
  position: relative;
}
.choicepay-point-faq__q::before {
  content: "";
  box-sizing: border-box;
  width: 13px;
  height: 2px;
  background: var(--color-text-base);
  position: absolute;
  top: calc(50% - 2px);
  right: 16px;
  transition: 0.3s;
}
.choicepay-point-faq__q::after {
  content: "";
  box-sizing: border-box;
  width: 13px;
  height: 2px;
  background: var(--color-text-base);
  position: absolute;
  top: calc(50% - 2px);
  right: 16px;
  transition: 0.3s;
}
.choicepay-point-faq__q ._icon {
  display: block;
  width: 14px;
  height: 18px;
  background: url(https://img.furusato-tax.jp/img/x/city/files/09367/choicepay_question_point.png) no-repeat center/contain;
  position: absolute;
  top: calc(50% - 0.1em);
  left: 16px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.choicepay-point-faq__item.is-close .choicepay-point-faq__q::before {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.choicepay-point-faq__a {
  font-size: 14px;
  line-height: 1.5;
  padding: 16px;
  background-color: var(--color-secondary-bg);
  border-top: 1px dashed var(--color-text-base);
}
.choicepay-point-faq__a p {
  font: inherit;
}
.choicepay-point-faq__a > *:nth-child(n+2) {
  margin-top: 1em;
}
.choicepay-point-faq__a a {
  color: #1e50a2;
  text-decoration: underline;
}
.choicepay-point-faq__a a:hover {
  text-decoration: none;
}

.choicepay-point-faq__link {
  font-size: unset;
  margin-top: 40px;
}

.choicepay-point-faq__list-dot li {
  padding-left: 1em;
  position: relative;
}
.choicepay-point-faq__list-dot li::before {
  content: "";
  background-color: currentColor;
  box-sizing: border-box;
  text-align: center;
  width: 2px;
  height: 2px;
  border-radius: 100%;
  position: absolute;
  top: 1em;
  left: 0.4em;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.choicepay-point-faq__list-number {
  margin-left: 1.4em;
}
.choicepay-point-faq__list-number li {
  list-style: decimal;
}

.choicepay-point-faq__other {
  margin-top: 24px;
}
.choicepay-point-faq__other .sub-heading__exlink span {
  letter-spacing: -0.035em;
}

.area {
  margin-bottom: 64px;
}

.area-list {
  display: flex;
  justify-content: center;
  margin-bottom: 48px;
}

.area-list__item {
  padding: 24px 16px;
  font-weight: bold;
  font-size: 16px;
  border-bottom: 2px solid #eee;
  box-sizing: border-box;
  cursor: pointer;
  transition: 0.3s;
}
.area-list__item.-current {
  color: #ad0003;
  border-bottom: 4px solid #ad0003;
}

.area-select {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.area-select .area-select__prev {
  display: inline-block;
  width: 23px;
  height: 40px;
  background: white;
  position: absolute;
  top: 10px;
  left: 0px;
}
.area-select .area-select__prev::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border-left: 2px solid #000;
  border-bottom: 2px solid #000;
  -webkit-transform: translate(4px, 8px) rotate(45deg);
          transform: translate(4px, 8px) rotate(45deg);
}
.area-select .area-select__next {
  display: inline-block;
  width: 23px;
  height: 40px;
  background: white;
  position: absolute;
  top: 10px;
  right: 0;
}
.area-select .area-select__next::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  -webkit-transform: translateY(8px) rotate(-45deg);
          transform: translateY(8px) rotate(-45deg);
}

.area-tab__item {
  display: none;
  width: 100%;
}
.area-tab__item.is-active {
  display: block;
}

.area-container {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}

.area-item {
  box-sizing: border-box;
  max-width: 341px;
  width: calc(34% - 24px);
  border: 2px solid var(--color-text-base);
  padding: 24px;
  display: flex;
  flex-direction: column;
}

.area-item__title {
  display: flex;
  gap: 16px;
  margin-bottom: 24px;
}

.area-item__img {
  flex-shrink: 0;
}
.area-item__img img {
  height: 96px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.area-item__name {
  font-weight: bold;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 8px;
}

.area-item__field {
  font-size: 24px;
  line-height: 1;
}
.area-item__field .field1 {
  display: block;
  font-size: 16px;
  margin-top: 9px;
}
.area-item__field .field2 {
  display: block;
}
.area-item__field .field2:not(:first-of-type) {
  margin-top: 14px;
}
.area-item__field .field-note {
  font-size: 13px;
  letter-spacing: -0.025em;
}

.area-item__field-ruby {
  font-size: 12px;
  line-height: 1.2;
}
.area-item__field-ruby .field-ruby1,
.area-item__field-ruby .field-ruby2 {
  display: block;
}

.area-item__detail {
  font-weight: bold;
  padding: 16px;
  margin-bottom: 8px;
}
.area-item__detail.-item {
  background: var(--color-item-bg);
}
.area-item__detail.-shop {
  background: var(--color-shop-bg);
}
.area-item__detail:last-of-type {
  margin-bottom: 24px;
}

.area-item__detail-round {
  display: flex;
  justify-content: space-between;
  padding-bottom: 12px;
  margin-bottom: 14px;
  border-bottom: 1px dashed var(--color-text-base);
  font-size: 14px;
  line-height: 1;
}

.area-item__detail-more {
  color: #ad0003;
}

.area-item__detail-text {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.5;
}

.area-item__table {
  border: 2px solid #eeeeee;
  width: 100%;
  display: flex;
  box-sizing: border-box;
  margin-bottom: 24px;
}
.area-item__table img {
  max-width: 24px;
  padding: 16px;
}

.area-item__table-availability {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 0 13px;
  box-sizing: border-box;
}
.area-item__table-availability:first-of-type {
  border-right: 2px solid #eeeeee;
}
.area-item__table-availability a {
  width: 100%;
}

.area-item__table-text {
  font-size: 14px;
  font-weight: bold;
  padding: 14px 0;
  border-top: 2px solid #eeeeee;
  width: 100%;
  white-space: nowrap;
  display: block;
}
.area-item__table-text.no {
  color: #999999;
}

.area-item__btn {
  display: block;
  width: 100%;
  border: 2px solid #ad0003;
  border-radius: 64px;
  text-align: center;
  line-height: 1;
  padding: 16px 32px;
  font-size: 16px;
  font-weight: bold;
  box-sizing: border-box;
  background: #ad0003;
  color: #ffffff;
  margin-top: auto;
  transition: 0.3s;
}
.area-item__btn:hover {
  opacity: 0.83;
}
@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .choicepay-point .inner {
    padding-right: var(--width-page-padding-pc);
    padding-left: var(--width-page-padding-pc);
  }
  .point-use-list__contents:nth-child(n+2) {
    margin-top: 16px;
  }
  .choicepay-point-faq__item:nth-child(n+2) {
    margin-top: 16px;
  }
  .choicepay-point-faq__q {
    font-size: 18px;
    min-height: 73px;
    padding: 24px 79px 24px 64px;
  }
  .choicepay-point-faq__q::before {
    right: 24px;
    width: 26px;
    height: 4px;
  }
  .choicepay-point-faq__q::after {
    right: 24px;
    width: 26px;
    height: 4px;
  }
  .choicepay-point-faq__q ._icon {
    width: 21px;
    height: 28px;
    left: 24px;
    background-size: cover;
  }
  .choicepay-point-faq__a {
    font-size: 16px;
    padding: 24px;
  }
  .nv-bread.inner {
    padding: 0;
  }
}
@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .choicepay-point .inner {
    padding-right: var(--width-page-padding-sp);
    padding-left: var(--width-page-padding-sp);
    width: auto;
  }
  .sub-heading {
    font-size: 20px;
    margin: 0 auto 28px;
    padding-top: 24px;
  }
  .sub-heading__lead {
    font-size: 14px;
    margin-bottom: 16px;
  }
  .sub-heading__exlink {
    font-size: 14px;
    line-height: 1.5;
    padding: 16px 54px 16px 32px;
    margin: 0 auto 24px;
  }
  .sub-heading__exlink span::after {
    position: absolute;
    right: -24px;
    top: 30%;
  }
  .main-visual {
    height: calc(100vh - 162px);
    min-height: 550px;
  }
  .main-visual__images-left {
    height: calc(100vh - 282px);
  }
  .main-visual__images-left img {
    max-height: calc(100vh - 282px);
  }
  .main-visual__images-right {
    height: calc(100vh - 282px);
  }
  .main-visual__images-right img {
    max-height: calc(100vh - 282px);
  }
  .main-visual__logo {
    padding: 24px 0;
  }
  .main-visual__logo img {
    max-width: 256px;
  }
  .btn-used {
    bottom: 28px;
  }
  .btn-used__area {
    max-width: 197px;
  }
  .btn-used__area a {
    max-width: 197px;
  }
  .btn-used__area a span {
    margin-left: -24px;
  }
  .btn-used__area a span::after {
    right: 18px;
  }
  .about {
    padding: 16px 0 32px;
  }
  .about-title {
    margin-bottom: 24px;
  }
  .about-title img {
    max-width: 279px;
    margin: 0 auto 24px;
  }
  .about-title__text {
    font-size: clamp(16px, 3.5vw, 20px);
    letter-spacing: 0.025em;
    text-align: center;
  }
  .about-title__text strong {
    display: inline;
    padding: 3px 4px;
    margin: 0px 3px;
  }
  .about-benefits {
    flex-direction: column;
    gap: 8px;
  }
  .about-benefits__item {
    width: 100%;
  }
  .about-benefits__text {
    font-size: 14px;
  }
  .example-use {
    padding: 0 0 32px;
  }
  .example-use__list {
    flex-direction: column;
    gap: 8px;
  }
  .example-use__item {
    padding: 24px 0;
  }
  .place-use {
    padding: 0 0 32px;
  }
  .place-use__scroll-l {
    -webkit-animation: scroll-left_sp 36s linear infinite;
            animation: scroll-left_sp 36s linear infinite;
    width: 3150px;
    gap: 16px;
    margin-bottom: 16px;
  }
  .place-use__scroll-r {
    -webkit-animation: scroll-right_sp 36s linear infinite;
            animation: scroll-right_sp 36s linear infinite;
    width: 3150px;
    gap: 16px;
  }
  .place-use__gallery {
    gap: 16px;
  }
  .place-use__gallery li img {
    max-width: 182px;
    box-shadow: 0px 1.5px 3px rgba(0, 0, 0, 0.1), 0px 5.5px 5.5px rgba(0, 0, 0, 0.09), 0px 12px 7px rgba(0, 0, 0, 0.05), 0px 21px 8.5px rgba(0, 0, 0, 0.01), 0px 33px 9px rgba(0, 0, 0, 0);
  }
  .place-use__text {
    font-size: 14px;
    margin-top: 24px;
  }
  .place-use__button {
    max-width: 280px;
    margin-top: 16px;
  }
  .place-use__button a {
    max-width: 280px;
  }
  .point-use {
    margin-bottom: 32px;
  }
  .point-use-heading {
    font-size: 14px;
    margin: 0 auto 12px;
  }
  .point-use-heading::after {
    bottom: -12px;
  }
  .point-use-item__title {
    padding: 22px 0;
    border-right: none;
    border-bottom: 2px solid var(--color-text-base);
  }
  .point-use-item__title .point-use-heading {
    color: #999999;
  }
  .point-use-item__title .point-use-heading::after {
    border-top-color: #999999;
  }
  .point-use-item__title.is-active {
    border: 2px solid var(--color-text-base);
    border-bottom: none;
    border-radius: 20px 20px 0 0;
  }
  .point-use-shop__title {
    padding: 22px 0;
    border-right: none;
    border-bottom: 2px solid var(--color-text-base);
  }
  .point-use-shop__title .point-use-heading {
    color: #999999;
  }
  .point-use-shop__title .point-use-heading::after {
    border-top-color: #999999;
  }
  .point-use-shop__title.is-active {
    border: 2px solid var(--color-text-base);
    border-bottom: none;
    border-radius: 20px 20px 0 0;
  }
  .point-use-container {
    margin-top: 24px;
  }
  .point-use-item__detail {
    flex-basis: 100%;
    width: 100%;
    padding-right: 0;
    border-right: none;
    display: none;
  }
  .point-use-item__detail.is-active {
    display: block;
  }
  .point-use-shop__detail {
    flex-basis: 100%;
    width: 100%;
    padding-left: 0;
    border-right: none;
    display: none;
  }
  .point-use-shop__detail.is-active {
    display: block;
  }
  .point-use-list__box {
    gap: 8px;
    padding: 16px;
  }
  .point-use-list__box .point-use-list__box-dot {
    font-size: 14px;
    width: 24px;
    height: 24px;
  }
  .point-use-list__box p {
    font-size: 14px;
  }
  .point-use-list__apps {
    padding: 16px;
  }
  .point-use-list__apps-icon {
    padding-right: 16px;
  }
  .point-use-list__apps-stores {
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    padding-left: 16px;
  }
  .point-use-list__apps-stores img {
    height: 40px;
  }
  .choicepay-point-faq {
    margin-bottom: 24px;
  }
  .choicepay-point-faq__other {
    font-size: 14px;
    margin-top: 16px;
  }
  .choicepay-point-faq__other .sub-heading__exlink span::after {
    top: 5%;
  }
  .area {
    margin-bottom: 24px;
  }
  .area-list {
    position: relative;
    margin-bottom: 24px;
    justify-content: flex-start;
    width: 100%;
    padding: 0 18px;
    box-sizing: border-box;
  }
  .area-list__item {
    padding: 20px 12px;
    font-size: 14px;
    white-space: nowrap;
  }
  .area-select {
    max-width: 420px;
    margin-inline: auto;
  }
  .area-container {
    gap: 8px;
  }
  .area-item {
    max-width: 100%;
    width: 100%;
    padding: 16px;
  }
  .area-item__title {
    margin-bottom: 16px;
  }
  .area-item__detail:last-of-type {
    margin-bottom: 16px;
  }
  .area-item__table {
    margin-bottom: 16px;
  }
  .area-item__btn {
    padding: 16px;
  }
}
@media only screen and (max-width: 599px) and (max-device-width: 599px) {
  .header-global + .choicepay-point {
    margin-top: 0 !important;
  }
}
